body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #e0e0e0;
}

h1 {
    padding: 0px 10px 80px 10px;
}

h2 {
    padding: 40px 10px;
}

#question {
    border: 1px solid #000;
    margin: 10px 30px;
}

#num-question {
    font-size: 20px;
}

.content {
    text-align: center;
}

.btn {
    background-color: rgba(255, 255, 255, 0);
    text-decoration: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
    padding: 10px;
}

.btn:hover {
    background-color: rgba(122, 122, 122, 0.4);
}

.btn:focus {
    outline: none;
    background-color: rgba(255, 255, 255, 0);
}

#results-trivia {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 500px;
    padding: 10px;
    margin: auto;
}

#results-trivia .question {
    width: 100%;
    height: 80px;
    margin: 10px auto;
    text-align: center;
}

#results-trivia .question .answer {
    width: 25%;
    float: left;
    font-size: 40px;
}

#results-trivia .question .questionDesc {
    width: 75%;
    float: right;
}